<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'files', language 'fi', version '3.9'.
 *
 * @package     files
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:core_userkey'] = 'Yksityinen valtuus luodaan ja tallennetaan. Tämän valtuuden avulla voit käyttää Moodlen tiedostoja ilman sisäänkirjautumista.';
$string['privacy:metadata:files'] = 'Tietue käyttäjien lataamista tai jakamista tiedostoista';
$string['privacy:metadata:files:author'] = 'Tiedoston sisällön kirjoittaja';
$string['privacy:metadata:files:contenthash'] = 'Hash tiedoston sisällöstä';
$string['privacy:metadata:files:filename'] = 'Tiedoston nimi sen tiedostoalueella';
$string['privacy:metadata:files:filepath'] = 'Polku tiedostoon sen tiedostoalueella';
$string['privacy:metadata:files:filesize'] = 'Tiedoston koko';
$string['privacy:metadata:files:license'] = 'Tiedoston sisällön lisenssi';
$string['privacy:metadata:files:mimetype'] = 'Tiedoston MIME-tyyppi';
$string['privacy:metadata:files:source'] = 'Tiedoston lähde';
$string['privacy:metadata:files:timecreated'] = 'Aika, jolloin tiedosto luotiin';
$string['privacy:metadata:files:timemodified'] = 'Aika, jolloin tiedostoa on viimeksi muokattu';
$string['privacy:metadata:files:userid'] = 'Tiedoston luonut käyttäjä';
